{
  "criteria": {
    "use_power": {
      "trigger": "minecraft:using_item",
      "conditions": {
        "item": {
          "predicates": {
            "custom_data": {
              "IsDeityPowerItem": "Plague",
              "IsDeityItem":true
            }
          }
        }
      }
    }
  },
  "requirements": [
    [
      "use_power"
    ]
  ],
  "rewards": {
    "function": "overly_realistic:general/godhood/power_actions/plague/plague_clicked"
  }
}